body {
    /* background-image: linear-gradient(#4A148C, #E53935);
        background-repeat: no-repeat;
        color: #000; */
    overflow-x: hidden
}

a {
    text-decoration: none !important;
    color: inherit
}

a:hover {
    color: #455A64
}


/* 
.card {
    border-radius: 5px;
    background-color: #fff;
    padding-left: 60px;
    padding-right: 60px;
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px
} */


/* 
.rating-box {
    width: 130px;
    height: 130px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FBC02D;
    color: #fff
} */


/* .rating-label {
    font-weight: bold
} */


/* .rating-bar {
    width: 300px;
    padding: 8px;
    border-radius: 5px
} */


/* .bar-container {
    width: 100%;
    background-color: #f1f1f1;
    text-align: center;
    color: white;
    border-radius: 20px;
    cursor: pointer;
    margin-bottom: 5px
} */


/* .bar-5 {
    width: 70%;
    height: 13px;
    background-color: #FBC02D;
    border-radius: 20px
}

.bar-4 {
    width: 30%;
    height: 13px;
    background-color: #FBC02D;
    border-radius: 20px
}

.bar-3 {
    width: 20%;
    height: 13px;
    background-color: #FBC02D;
    border-radius: 20px
}

.bar-2 {
    width: 10%;
    height: 13px;
    background-color: #FBC02D;
    border-radius: 20px
}

.bar-1 {
    width: 0%;
    height: 13px;
    background-color: #FBC02D;
    border-radius: 20px
} */


/* td {
    padding-bottom: 10px
} */


/* .star-active {
    color: #FBC02D;
    margin-top: 10px;
    margin-bottom: 10px
}

.star-active:hover {
    color: #F9A825;
    cursor: pointer
}

.star-inactive {
    color: #CFD8DC;
    margin-top: 10px;
    margin-bottom: 10px
}

.blue-text {
    color: #0091EA
} */


/* .content {
    font-size: 18px
} */


/* #profile_pic {
    height: 50%;
    border-radius: 100%;
    /* margin-right: 30px */


/* .vote {
    cursor: pointer
} */